
<nav class="navbar navbar-defatul">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" data-toggle="collapse" data-target="#estacao-navbar" class="navbar-toggle collapsed"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    </div>
    <div id="estacao-navbar" class="collapse navbar-collapse">
      <ul class="nav navbar-nav">
        <li ng-class="{'active':authCtrl.actualPath=='/'}"><a href="#/">Início</a></li>
        <li ng-class="{'active':authCtrl.actualPath=='/pesquisa'}"><a href="#/pesquisa">Pesquisas</a></li>
        <li ng-class="{'active':authCtrl.actualPath=='/programas'}"><a href="#/programas">Programas</a></li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        <li><a>{{authCtrl.FBUser.name}}</a></li>
        <li><a href="" ng-if="!authCtrl.FBLoggedIn" ng-click="authCtrl.FBLogin()" tooltip-placement="left" tooltip="Login pelo Facebook"><i class="fa fa-2x fa-facebook-square"></i></a><a href="" ng-if="AuthCtrl.FBLoggedIn" ng-click="authCtrl.FBLogout()" tooltip="Sair"><i class="fa fa-2x fa-facebook-square text-primary"></i></a></li>
      </ul>
    </div>
  </div>
</nav>